/*!
 * Bootstrap Grid Only (grid and responsive utilities extracted from Bootstrap 4.1.3)
 * GitHub: https://github.com/dmhendricks/bootstrap-grid-css
 * Bootstrap License: MIT (https://github.com/twbs/bootstrap/blob/v4-dev/LICENSE)
 * Credits: Twitter, Inc. & The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)
 */

@-ms-viewport {
  width: device-width
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-overflow-style: scrollbar
}

*, *::before, *::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit
}

.umb-grid .clearfix::after {
  display: block;
  clear: both;
  content: ""
}

.umb-grid .visible {
  visibility: visible !important
}

.umb-grid .invisible {
  visibility: hidden !important
}

.umb-grid .hidden-xs-up {
  display: none !important
}

@media(max-width:575.98px) {
  .umb-grid .hidden-xs-down {
    display: none !important
  }
}

@media(min-width:576px) {
  .umb-grid .hidden-sm-up {
    display: none !important
  }
}

@media(max-width:767.98px) {
  .umb-grid .hidden-sm-down {
    display: none !important
  }
}

@media(min-width:768px) {
  .umb-grid .hidden-md-up {
    display: none !important
  }
}

@media(max-width:991.98px) {
  .umb-grid .hidden-md-down {
    display: none !important
  }
}

@media(min-width:992px) {
  .umb-grid .hidden-lg-up {
    display: none !important
  }
}

@media(max-width:1199.98px) {
  .umb-grid .hidden-lg-down {
    display: none !important
  }
}

@media(min-width:1200px) {
  .umb-grid .hidden-xl-up {
    display: none !important
  }
}

.umb-grid .hidden-xl-down {
  display: none !important
}

.umb-grid .visible-print-block {
  display: none !important
}

@media print {
  .umb-grid .visible-print-block {
    display: block !important
  }
}

.umb-grid .visible-print-inline {
  display: none !important
}

@media print {
  .umb-grid .visible-print-inline {
    display: inline !important
  }
}

.umb-grid .visible-print-inline-block {
  display: none !important
}

@media print {
  .umb-grid .visible-print-inline-block {
    display: inline-block !important
  }
}

@media print {
  .umb-grid .hidden-print {
    display: none !important
  }
}

.umb-grid .container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto
}

@media(min-width:576px) {
  .umb-grid .container {
    max-width: 540px
  }
}

@media(min-width:768px) {
  .umb-grid .container {
    max-width: 720px
  }
}

@media(min-width:992px) {
  .umb-grid .container {
    max-width: 960px
  }
}

@media(min-width:1200px) {
  .umb-grid .container {
    max-width: 1140px
  }
}

.umb-grid .container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto
}

.umb-grid .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px
}

.umb-grid .no-gutters {
  margin-right: 0;
  margin-left: 0
}

.umb-grid .no-gutters > .col, .umb-grid .no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0
}

.umb-grid .col-1, .umb-grid .col-2, .umb-grid .col-3, .umb-grid .col-4, .umb-grid .col-5, .umb-grid .col-6, .umb-grid .col-7, .umb-grid .col-8, .umb-grid .col-9, .umb-grid .col-10, .umb-grid .col-11, .umb-grid .col-12, .umb-grid .col, .umb-grid .col-auto, .umb-grid .col-sm-1, .umb-grid .col-sm-2, .umb-grid .col-sm-3, .umb-grid .col-sm-4, .umb-grid .col-sm-5, .umb-grid .col-sm-6, .umb-grid .col-sm-7, .umb-grid .col-sm-8, .umb-grid .col-sm-9, .umb-grid .col-sm-10, .umb-grid .col-sm-11, .umb-grid .col-sm-12, .umb-grid .col-sm, .umb-grid .col-sm-auto, .umb-grid .col-md-1, .umb-grid .col-md-2, .umb-grid .col-md-3, .umb-grid .col-md-4, .umb-grid .col-md-5, .umb-grid .col-md-6, .umb-grid .col-md-7, .umb-grid .col-md-8, .umb-grid .col-md-9, .umb-grid .col-md-10, .umb-grid .col-md-11, .umb-grid .col-md-12, .umb-grid .col-md, .umb-grid .col-md-auto, .umb-grid .col-lg-1, .umb-grid .col-lg-2, .umb-grid .col-lg-3, .umb-grid .col-lg-4, .umb-grid .col-lg-5, .umb-grid .col-lg-6, .umb-grid .col-lg-7, .umb-grid .col-lg-8, .umb-grid .col-lg-9, .umb-grid .col-lg-10, .umb-grid .col-lg-11, .umb-grid .col-lg-12, .umb-grid .col-lg, .umb-grid .col-lg-auto, .umb-grid .col-xl-1, .umb-grid .col-xl-2, .umb-grid .col-xl-3, .umb-grid .col-xl-4, .umb-grid .col-xl-5, .umb-grid .col-xl-6, .umb-grid .col-xl-7, .umb-grid .col-xl-8, .umb-grid .col-xl-9, .umb-grid .col-xl-10, .umb-grid .col-xl-11, .umb-grid .col-xl-12, .umb-grid .col-xl, .umb-grid .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px
}

.umb-grid .col {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%
}

.umb-grid .col-auto {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: 100%
}

.umb-grid .col-1 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 8.3333333333%;
  -ms-flex: 0 0 8.3333333333%;
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%
}

.umb-grid .col-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.6666666667%;
  -ms-flex: 0 0 16.6666666667%;
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%
}

.umb-grid .col-3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%
}

.umb-grid .col-4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.3333333333%;
  -ms-flex: 0 0 33.3333333333%;
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%
}

.umb-grid .col-5 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 41.6666666667%;
  -ms-flex: 0 0 41.6666666667%;
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%
}

.umb-grid .col-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%
}

.umb-grid .col-7 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 58.3333333333%;
  -ms-flex: 0 0 58.3333333333%;
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%
}

.umb-grid .col-8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.6666666667%;
  -ms-flex: 0 0 66.6666666667%;
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%
}

.umb-grid .col-9 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 75%;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%
}

.umb-grid .col-10 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 83.3333333333%;
  -ms-flex: 0 0 83.3333333333%;
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%
}

.umb-grid .col-11 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 91.6666666667%;
  -ms-flex: 0 0 91.6666666667%;
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%
}

.umb-grid .col-12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%
}

.umb-grid .order-first {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1
}

.umb-grid .order-last {
  -webkit-box-ordinal-group: 14;
  -webkit-order: 13;
  -ms-flex-order: 13;
  order: 13
}

.umb-grid .order-0 {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0
}

.umb-grid .order-1 {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1
}

.umb-grid .order-2 {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2
}

.umb-grid .order-3 {
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3
}

.umb-grid .order-4 {
  -webkit-box-ordinal-group: 5;
  -webkit-order: 4;
  -ms-flex-order: 4;
  order: 4
}

.umb-grid .order-5 {
  -webkit-box-ordinal-group: 6;
  -webkit-order: 5;
  -ms-flex-order: 5;
  order: 5
}

.umb-grid .order-6 {
  -webkit-box-ordinal-group: 7;
  -webkit-order: 6;
  -ms-flex-order: 6;
  order: 6
}

.umb-grid .order-7 {
  -webkit-box-ordinal-group: 8;
  -webkit-order: 7;
  -ms-flex-order: 7;
  order: 7
}

.umb-grid .order-8 {
  -webkit-box-ordinal-group: 9;
  -webkit-order: 8;
  -ms-flex-order: 8;
  order: 8
}

.umb-grid .order-9 {
  -webkit-box-ordinal-group: 10;
  -webkit-order: 9;
  -ms-flex-order: 9;
  order: 9
}

.umb-grid .order-10 {
  -webkit-box-ordinal-group: 11;
  -webkit-order: 10;
  -ms-flex-order: 10;
  order: 10
}

.umb-grid .order-11 {
  -webkit-box-ordinal-group: 12;
  -webkit-order: 11;
  -ms-flex-order: 11;
  order: 11
}

.umb-grid .order-12 {
  -webkit-box-ordinal-group: 13;
  -webkit-order: 12;
  -ms-flex-order: 12;
  order: 12
}

.umb-grid .offset-1 {
  margin-left: 8.3333333333%
}

.umb-grid .offset-2 {
  margin-left: 16.6666666667%
}

.umb-grid .offset-3 {
  margin-left: 25%
}

.umb-grid .offset-4 {
  margin-left: 33.3333333333%
}

.umb-grid .offset-5 {
  margin-left: 41.6666666667%
}

.umb-grid .offset-6 {
  margin-left: 50%
}

.umb-grid .offset-7 {
  margin-left: 58.3333333333%
}

.umb-grid .offset-8 {
  margin-left: 66.6666666667%
}

.umb-grid .offset-9 {
  margin-left: 75%
}

.umb-grid .offset-10 {
  margin-left: 83.3333333333%
}

.umb-grid .offset-11 {
  margin-left: 91.6666666667%
}

@media(min-width:576px) {
  .umb-grid .col-sm {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .umb-grid .col-sm-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .umb-grid .col-sm-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.3333333333%;
    -ms-flex: 0 0 8.3333333333%;
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%
  }

  .umb-grid .col-sm-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.6666666667%;
    -ms-flex: 0 0 16.6666666667%;
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%
  }

  .umb-grid .col-sm-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .umb-grid .col-sm-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333333333%;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%
  }

  .umb-grid .col-sm-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.6666666667%;
    -ms-flex: 0 0 41.6666666667%;
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%
  }

  .umb-grid .col-sm-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .umb-grid .col-sm-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.3333333333%;
    -ms-flex: 0 0 58.3333333333%;
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%
  }

  .umb-grid .col-sm-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666666667%;
    -ms-flex: 0 0 66.6666666667%;
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%
  }

  .umb-grid .col-sm-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .umb-grid .col-sm-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.3333333333%;
    -ms-flex: 0 0 83.3333333333%;
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%
  }

  .umb-grid .col-sm-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.6666666667%;
    -ms-flex: 0 0 91.6666666667%;
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%
  }

  .umb-grid .col-sm-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .umb-grid .order-sm-first {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1
  }

  .umb-grid .order-sm-last {
    -webkit-box-ordinal-group: 14;
    -webkit-order: 13;
    -ms-flex-order: 13;
    order: 13
  }

  .umb-grid .order-sm-0 {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0
  }

  .umb-grid .order-sm-1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1
  }

  .umb-grid .order-sm-2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2
  }

  .umb-grid .order-sm-3 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3
  }

  .umb-grid .order-sm-4 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4
  }

  .umb-grid .order-sm-5 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5
  }

  .umb-grid .order-sm-6 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
    -ms-flex-order: 6;
    order: 6
  }

  .umb-grid .order-sm-7 {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
    -ms-flex-order: 7;
    order: 7
  }

  .umb-grid .order-sm-8 {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
    -ms-flex-order: 8;
    order: 8
  }

  .umb-grid .order-sm-9 {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
    -ms-flex-order: 9;
    order: 9
  }

  .umb-grid .order-sm-10 {
    -webkit-box-ordinal-group: 11;
    -webkit-order: 10;
    -ms-flex-order: 10;
    order: 10
  }

  .umb-grid .order-sm-11 {
    -webkit-box-ordinal-group: 12;
    -webkit-order: 11;
    -ms-flex-order: 11;
    order: 11
  }

  .umb-grid .order-sm-12 {
    -webkit-box-ordinal-group: 13;
    -webkit-order: 12;
    -ms-flex-order: 12;
    order: 12
  }

  .umb-grid .offset-sm-0 {
    margin-left: 0
  }

  .umb-grid .offset-sm-1 {
    margin-left: 8.3333333333%
  }

  .umb-grid .offset-sm-2 {
    margin-left: 16.6666666667%
  }

  .umb-grid .offset-sm-3 {
    margin-left: 25%
  }

  .umb-grid .offset-sm-4 {
    margin-left: 33.3333333333%
  }

  .umb-grid .offset-sm-5 {
    margin-left: 41.6666666667%
  }

  .umb-grid .offset-sm-6 {
    margin-left: 50%
  }

  .umb-grid .offset-sm-7 {
    margin-left: 58.3333333333%
  }

  .umb-grid .offset-sm-8 {
    margin-left: 66.6666666667%
  }

  .umb-grid .offset-sm-9 {
    margin-left: 75%
  }

  .umb-grid .offset-sm-10 {
    margin-left: 83.3333333333%
  }

  .umb-grid .offset-sm-11 {
    margin-left: 91.6666666667%
  }
}

@media(min-width:768px) {
  .umb-grid .col-md {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .umb-grid .col-md-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .umb-grid .col-md-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.3333333333%;
    -ms-flex: 0 0 8.3333333333%;
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%
  }

  .umb-grid .col-md-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.6666666667%;
    -ms-flex: 0 0 16.6666666667%;
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%
  }

  .umb-grid .col-md-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .umb-grid .col-md-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333333333%;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%
  }

  .umb-grid .col-md-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.6666666667%;
    -ms-flex: 0 0 41.6666666667%;
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%
  }

  .umb-grid .col-md-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .umb-grid .col-md-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.3333333333%;
    -ms-flex: 0 0 58.3333333333%;
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%
  }

  .umb-grid .col-md-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666666667%;
    -ms-flex: 0 0 66.6666666667%;
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%
  }

  .umb-grid .col-md-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .umb-grid .col-md-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.3333333333%;
    -ms-flex: 0 0 83.3333333333%;
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%
  }

  .umb-grid .col-md-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.6666666667%;
    -ms-flex: 0 0 91.6666666667%;
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%
  }

  .umb-grid .col-md-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .umb-grid .order-md-first {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1
  }

  .umb-grid .order-md-last {
    -webkit-box-ordinal-group: 14;
    -webkit-order: 13;
    -ms-flex-order: 13;
    order: 13
  }

  .umb-grid .order-md-0 {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0
  }

  .umb-grid .order-md-1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1
  }

  .umb-grid .order-md-2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2
  }

  .umb-grid .order-md-3 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3
  }

  .umb-grid .order-md-4 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4
  }

  .umb-grid .order-md-5 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5
  }

  .umb-grid .order-md-6 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
    -ms-flex-order: 6;
    order: 6
  }

  .umb-grid .order-md-7 {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
    -ms-flex-order: 7;
    order: 7
  }

  .umb-grid .order-md-8 {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
    -ms-flex-order: 8;
    order: 8
  }

  .umb-grid .order-md-9 {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
    -ms-flex-order: 9;
    order: 9
  }

  .umb-grid .order-md-10 {
    -webkit-box-ordinal-group: 11;
    -webkit-order: 10;
    -ms-flex-order: 10;
    order: 10
  }

  .umb-grid .order-md-11 {
    -webkit-box-ordinal-group: 12;
    -webkit-order: 11;
    -ms-flex-order: 11;
    order: 11
  }

  .umb-grid .order-md-12 {
    -webkit-box-ordinal-group: 13;
    -webkit-order: 12;
    -ms-flex-order: 12;
    order: 12
  }

  .umb-grid .offset-md-0 {
    margin-left: 0
  }

  .umb-grid .offset-md-1 {
    margin-left: 8.3333333333%
  }

  .umb-grid .offset-md-2 {
    margin-left: 16.6666666667%
  }

  .umb-grid .offset-md-3 {
    margin-left: 25%
  }

  .umb-grid .offset-md-4 {
    margin-left: 33.3333333333%
  }

  .umb-grid .offset-md-5 {
    margin-left: 41.6666666667%
  }

  .umb-grid .offset-md-6 {
    margin-left: 50%
  }

  .umb-grid .offset-md-7 {
    margin-left: 58.3333333333%
  }

  .umb-grid .offset-md-8 {
    margin-left: 66.6666666667%
  }

  .umb-grid .offset-md-9 {
    margin-left: 75%
  }

  .umb-grid .offset-md-10 {
    margin-left: 83.3333333333%
  }

  .umb-grid .offset-md-11 {
    margin-left: 91.6666666667%
  }
}

@media(min-width:992px) {
  .umb-grid .col-lg {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .umb-grid .col-lg-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .umb-grid .col-lg-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.3333333333%;
    -ms-flex: 0 0 8.3333333333%;
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%
  }

  .umb-grid .col-lg-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.6666666667%;
    -ms-flex: 0 0 16.6666666667%;
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%
  }

  .umb-grid .col-lg-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .umb-grid .col-lg-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333333333%;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%
  }

  .umb-grid .col-lg-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.6666666667%;
    -ms-flex: 0 0 41.6666666667%;
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%
  }

  .umb-grid .col-lg-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .umb-grid .col-lg-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.3333333333%;
    -ms-flex: 0 0 58.3333333333%;
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%
  }

  .umb-grid .col-lg-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666666667%;
    -ms-flex: 0 0 66.6666666667%;
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%
  }

  .umb-grid .col-lg-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .umb-grid .col-lg-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.3333333333%;
    -ms-flex: 0 0 83.3333333333%;
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%
  }

  .umb-grid .col-lg-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.6666666667%;
    -ms-flex: 0 0 91.6666666667%;
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%
  }

  .umb-grid .col-lg-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .umb-grid .order-lg-first {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1
  }

  .umb-grid .order-lg-last {
    -webkit-box-ordinal-group: 14;
    -webkit-order: 13;
    -ms-flex-order: 13;
    order: 13
  }

  .umb-grid .order-lg-0 {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0
  }

  .umb-grid .order-lg-1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1
  }

  .umb-grid .order-lg-2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2
  }

  .umb-grid .order-lg-3 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3
  }

  .umb-grid .order-lg-4 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4
  }

  .umb-grid .order-lg-5 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5
  }

  .umb-grid .order-lg-6 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
    -ms-flex-order: 6;
    order: 6
  }

  .umb-grid .order-lg-7 {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
    -ms-flex-order: 7;
    order: 7
  }

  .umb-grid .order-lg-8 {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
    -ms-flex-order: 8;
    order: 8
  }

  .umb-grid .order-lg-9 {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
    -ms-flex-order: 9;
    order: 9
  }

  .umb-grid .order-lg-10 {
    -webkit-box-ordinal-group: 11;
    -webkit-order: 10;
    -ms-flex-order: 10;
    order: 10
  }

  .umb-grid .order-lg-11 {
    -webkit-box-ordinal-group: 12;
    -webkit-order: 11;
    -ms-flex-order: 11;
    order: 11
  }

  .umb-grid .order-lg-12 {
    -webkit-box-ordinal-group: 13;
    -webkit-order: 12;
    -ms-flex-order: 12;
    order: 12
  }

  .umb-grid .offset-lg-0 {
    margin-left: 0
  }

  .umb-grid .offset-lg-1 {
    margin-left: 8.3333333333%
  }

  .umb-grid .offset-lg-2 {
    margin-left: 16.6666666667%
  }

  .umb-grid .offset-lg-3 {
    margin-left: 25%
  }

  .umb-grid .offset-lg-4 {
    margin-left: 33.3333333333%
  }

  .umb-grid .offset-lg-5 {
    margin-left: 41.6666666667%
  }

  .umb-grid .offset-lg-6 {
    margin-left: 50%
  }

  .umb-grid .offset-lg-7 {
    margin-left: 58.3333333333%
  }

  .umb-grid .offset-lg-8 {
    margin-left: 66.6666666667%
  }

  .umb-grid .offset-lg-9 {
    margin-left: 75%
  }

  .umb-grid .offset-lg-10 {
    margin-left: 83.3333333333%
  }

  .umb-grid .offset-lg-11 {
    margin-left: 91.6666666667%
  }
}

@media(min-width:1200px) {
  .umb-grid .col-xl {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
  }

  .umb-grid .col-xl-auto {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%
  }

  .umb-grid .col-xl-1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 8.3333333333%;
    -ms-flex: 0 0 8.3333333333%;
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%
  }

  .umb-grid .col-xl-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 16.6666666667%;
    -ms-flex: 0 0 16.6666666667%;
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%
  }

  .umb-grid .col-xl-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .umb-grid .col-xl-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.3333333333%;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%
  }

  .umb-grid .col-xl-5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 41.6666666667%;
    -ms-flex: 0 0 41.6666666667%;
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%
  }

  .umb-grid .col-xl-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .umb-grid .col-xl-7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 58.3333333333%;
    -ms-flex: 0 0 58.3333333333%;
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%
  }

  .umb-grid .col-xl-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666666667%;
    -ms-flex: 0 0 66.6666666667%;
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%
  }

  .umb-grid .col-xl-9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .umb-grid .col-xl-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 83.3333333333%;
    -ms-flex: 0 0 83.3333333333%;
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%
  }

  .umb-grid .col-xl-11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 91.6666666667%;
    -ms-flex: 0 0 91.6666666667%;
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%
  }

  .umb-grid .col-xl-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .umb-grid .order-xl-first {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1
  }

  .umb-grid .order-xl-last {
    -webkit-box-ordinal-group: 14;
    -webkit-order: 13;
    -ms-flex-order: 13;
    order: 13
  }

  .umb-grid .order-xl-0 {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0
  }

  .umb-grid .order-xl-1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1
  }

  .umb-grid .order-xl-2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2
  }

  .umb-grid .order-xl-3 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3
  }

  .umb-grid .order-xl-4 {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4
  }

  .umb-grid .order-xl-5 {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5
  }

  .umb-grid .order-xl-6 {
    -webkit-box-ordinal-group: 7;
    -webkit-order: 6;
    -ms-flex-order: 6;
    order: 6
  }

  .umb-grid .order-xl-7 {
    -webkit-box-ordinal-group: 8;
    -webkit-order: 7;
    -ms-flex-order: 7;
    order: 7
  }

  .umb-grid .order-xl-8 {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
    -ms-flex-order: 8;
    order: 8
  }

  .umb-grid .order-xl-9 {
    -webkit-box-ordinal-group: 10;
    -webkit-order: 9;
    -ms-flex-order: 9;
    order: 9
  }

  .umb-grid .order-xl-10 {
    -webkit-box-ordinal-group: 11;
    -webkit-order: 10;
    -ms-flex-order: 10;
    order: 10
  }

  .umb-grid .order-xl-11 {
    -webkit-box-ordinal-group: 12;
    -webkit-order: 11;
    -ms-flex-order: 11;
    order: 11
  }

  .umb-grid .order-xl-12 {
    -webkit-box-ordinal-group: 13;
    -webkit-order: 12;
    -ms-flex-order: 12;
    order: 12
  }

  .umb-grid .offset-xl-0 {
    margin-left: 0
  }

  .umb-grid .offset-xl-1 {
    margin-left: 8.3333333333%
  }

  .umb-grid .offset-xl-2 {
    margin-left: 16.6666666667%
  }

  .umb-grid .offset-xl-3 {
    margin-left: 25%
  }

  .umb-grid .offset-xl-4 {
    margin-left: 33.3333333333%
  }

  .umb-grid .offset-xl-5 {
    margin-left: 41.6666666667%
  }

  .umb-grid .offset-xl-6 {
    margin-left: 50%
  }

  .umb-grid .offset-xl-7 {
    margin-left: 58.3333333333%
  }

  .umb-grid .offset-xl-8 {
    margin-left: 66.6666666667%
  }

  .umb-grid .offset-xl-9 {
    margin-left: 75%
  }

  .umb-grid .offset-xl-10 {
    margin-left: 83.3333333333%
  }

  .umb-grid .offset-xl-11 {
    margin-left: 91.6666666667%
  }
}

.umb-grid .img-fluid {
  max-width: 100%;
  height: auto
}
